@media (min-width: 1024px) {
    .about-us .simply_about_us_left {
        min-height: 467px;
        padding-right: 0
    }
    .about-us .big-intro {
        font-size: 60px;
        font-weight: 300;
        line-height: normal;
        margin-top: 25px;
        position: absolute;
        right: -350px;
        text-align: right
    }
}

@media (max-width: 1023px) {
    .custom-button {
        margin-bottom: 0
    }
    .container {
        width: 100%;
        padding: 0 30px
    }
    #intro .row .col-lg-6:first-child {
        padding-right: 0;
        width: 100%
    }
    .intro-text {
        margin-top: 170px;
        text-align: center
    }
    #intro .white-text p {
        text-align: center
    }
    #intro .btn-intro {
        margin-bottom: 50px;
        margin-right: 0
    }
    #intro .buttons {
        text-align: center!important
    }
    .simply-video {
        margin-top: 0
    }
    .section-header {
        width: 95%
    }
    .client-list ul.trusted-logos li,
    #trusted .client-title h2 {
        text-align: center!important;
        width: 100%;
        margin: 20px 0
    }
    #trusted .container .row .col-md-9 .trusted-logos li{
        margin: 0;
    }
    .cam-graphic {
        background-position: center bottom
    }
    #aboutus .about-title h2 {
        text-align: center
    }
    #aboutus .about-title .y-line {
        left: 45%;
        position: absolute
    }
    #aboutus .section-content p {
        text-align: center;
        width: 100%;
        float: left;
        padding-bottom: 0
    }
    #aboutus .sub-title {
        text-align: center;
        width: 100%;
        float: left;
        margin-top: 20px;
        padding-bottom: 0
    }
    .about-us .big-intro {
        margin-top: 0
    }
    .ourvalues,
    .contact,
    .leasing,
    .tenant {
        padding-bottom: 50px
    }
    .cam-graphic .yellow-btn {
        margin: 0 0 50px
    }
    #trusted .row {
        margin: 50px 0
    }
    .ourvalues,
    .tesimonials {
        padding-top: 0
    }
    .tesimonials {
        padding-bottom: 0
    }
    .ourvalues .section-header h2 {
        margin-top: 50px
    }
    .ourvalues .section-header .section-legend,
    .tesimonials .yellow-border-bottom {
        margin-top: 0
    }
}

@media (max-width: 800px) and (min-width: 768px) {
    .responsive-nav li {
        margin-right: 20px!important
    }
    .navbar-inverse .navbar-nav>li>a{
        font-size: 13px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    #trusted .container .row .col-md-3{
        padding: 0;
    }
    .responsive-logo {
        width: auto;
        position: relative;
        text-align: center;
        margin-top: 10px;
        padding-top: 15px
    }
    .responsive-logo a {
        float: none!important
    }
    .responsive-logo img {
        width: 85%
    }
    .responsive-nav {
        text-align: center;
        width: auto;
        padding-top: 0
    }
    .responsive-nav li {
        margin-bottom: 15px;
        margin-top: 0!important
    }
    .intro {
        margin-top: 40%;
        line-height: 55px;
        font-size: 45px
    }
    .big-intro {
        text-align: center!important
    }
    .about-us .column {
        margin-bottom: 0
    }
    .skills {
        margin-bottom: 78px!important
    }
    .team-member .profile-pic {
        width: 128px;
        height: 128px
    }
    .team-member .details {
        display: none
    }
    .purchase-now {
        margin: auto;
        text-align: center!important
    }
    .purchase-now h3 {
        text-align: center;
        margin-bottom: 20px
    }
    .purchase-now .button {
        float: none
    }
    footer {
        padding-top: 0
    }
    .company-details {
        padding-top: 0;
        padding-bottom: 33px
    }
    .copyright {
        width: 100%;
        padding-top: 33px;
        padding-bottom: 33px
    }
}

@media (max-width: 767px) {
    .section-header h2 {
        margin-bottom: 20px;
        line-height: 30px;
    }
    .section-header .section-legend {
        margin-top: 20px;
    }
    .contact h2{
        margin-top: 20px !important;
    }
    #trusted .container .row .col-md-3 h2 {
        font-size: 17px;
        padding: 30px 0;
        margin: 0;
    }
    #tenant-representation .custom-button {
        margin: 0
    }
    .focus-box {
        margin-bottom: 40px
    }
    #contact .gform_footer .button {
        margin-bottom: 0
    }
    #aboutus .about-title .y-line {
        left: 43%;
        position: absolute
    }
    .bs-navbar-collapse {
        border: 0
    }
    .navbar-inverse .navbar-nav {
        padding-left: 10px;
        line-height: normal;
        text-align: center
    }
    .navbar-inverse .navbar-nav>li {
        display: inline-block;
        margin-bottom: 0
    }
    .header {
        min-height: inherit;
        padding-bottom: 75px
    }
    .intro {
        line-height: 55px;
        font-size: 40px
    }
    .big-intro {
        text-align: center!important;
        font-size: 8vw!important
    }
    .about-us .column {
        margin-bottom: 0
    }
    .skills {
        margin-bottom: 78px!important
    }
    .purchase-now {
        margin: auto;
        text-align: center!important
    }
    .purchase-now h3 {
        text-align: center;
        margin-bottom: 20px
    }
    .purchase-now .button {
        float: none
    }
    footer {
        padding-top: 0
    }
    .company-details {
        padding-top: 0;
        padding-bottom: 33px
    }
    .copyright {
        width: 100%;
        padding-top: 33px;
        padding-bottom: 33px
    }
    .container {
        width: 90%;
        padding: 0 30px
    }
    .rounded-list {
        width: 50%;
        margin: 50px auto 0!important
    }
    .rounded-list li {
        width: 100%!important;
        float: none;
        padding: 0 0 35px 0;
    }
    .contact_rgt, .contact_lft{
        margin: 0 0 18px 0;
    }
    #trusted .row {
        margin: 15px 0 45px 0;
    }
    .rounded-list span:before {
        left: 45%;
        top: -35px
    }
    .rounded-list span {
        text-align: center;
        margin: 0 0 60px;
        padding: 0
    }
    .navbar {
        margin-bottom: 0
    }
    .navbar-inverse .navbar-nav > li a {
        font-weight: 700
    }
    #footer .column {
        text-align: center
    }
    .rounded-list li span {
        height: auto!important
    }
    .rounded-list p {
        min-height: auto
    }
    .post-img-wrap a {
        width: auto;
        height: auto
    }
    #site-navigation {
        position: absolute;
        left: 0;
        width: 100%;
        padding: 0;
        top: 60px
    }
    .navbar-collapse {
        background: #000
    }
    .navbar-nav {
        margin: 7.5px 0;
        background: #000
    }
    .navbar-inverse .navbar-nav li {
        padding-left: 27px!important
    }
    .ourvalues .rounded-list p {
        text-align: center!important
    }
    .section-header {
        width: 100%
    }
    #recent-posts .post-embed,
    #recent-posts .post-head,
    #recent-posts .post-info,
    #recent-posts .post-head,
    #recent-posts .post-info *,
    #contact .focus-box,
    #contact .focus-box * {
        text-align: center!important
    }
    #recent-posts .yellow-btn {
        margin-top: 0
    }
    #contact .focus-box input,
    #contact .focus-box select,
    #contact .focus-box textarea {
        text-align: left!important
    }
    .pagination li.active:before {
        width: 3.5%
    }
    #main-nav,
    #main-nav.navbar.navbar-inverse.bs-docs-nav {
        height: 60px!important
    }
    .navbar-inverse .navbar-brand {
        background: url(/wp-content/uploads/2015/11/logo_resp.png) no-repeat left top;
        width: 100px;
        height: 31px;
        background-size: contain;
        margin-top: 17px
    }
    .navbar-inverse .navbar-brand img {
        display: none
    }
    #site-navigation .t-nav {
        display: none
    }
}

@media (max-width: 570px) {
    #aboutus .about-title .y-line {
        left: 40%!important;
        position: absolute
    }
    .rounded-circle li {
        width: 100%;
        margin: -right: 0
    }
    .rounded-list {
        width: 70%;
        margin: 50px auto 0!important
    }
    #consultancy-asset-management .rounded-circle p {
        height: auto;
        margin-bottom: 20px
    }
    .rounded-list li {
        width: 100%!important;
        margin-right: 0!important
    }
    .rounded-list p {
        min-height: 30px
    }
    .rounded-list li span {
        height: auto!important
    }
    .container {
        padding: 0
    }
    .cd-testimonials-wrapper {
        width: 100%;
        margin: 0;
        padding: 20px 0
    }
    .cd-testimonials .cd-author {
        min-height: 100px;
        display: inline-block
    }
    .flex-direction-nav li {
        bottom: 120px;
        height: 40px;
        top: auto
    }
    .flex-direction-nav li a::before,
    .flex-direction-nav li a::after {
        top: 100%
    }
    .flex-direction-nav li:first-child {
        left: 35%
    }
    .flex-direction-nav li:last-child {
        right: 35%
    }
    .about-us .simply_about_us_left {
        padding-right: 15px
    }
    .pagination li.active:before {
        width: 4.5%
    }
}

@media (max-width: 493px) {
    .footer-nav li {
        width: 100%;
        float: left
    }
    .footer-nav li a {
        border: 0
    }
    #footer .column {
        float: left;
        text-align: center;
        width: 100%
    }
}

@media (max-width: 480px) {
    .rounded-list {
        width: 80%;
        margin: 50px auto 0!important
    }
    .intro {
        margin-top: 60%;
        line-height: 6vh;
        font-size: 6.5vw
    }
    h2 {
        font-size: 6.5vw!important;
        float: none;
    }
    .other-focus-list ul li {
        display: block;
        text-align: left;
        margin-right: 0
    }
    .t-nav .phone {
        font-size: 20px;
        margin-right: 10px
    }
    .pagination li.active:before {
        width: 5%
    }
}

@media (max-width: 380px) {
    #aboutus .about-title .y-line {
        left: 36%!important
    }
    .t-nav .phone {
        font-size: 15px;
        margin-right: 0
    }
    .pagination li.active:before {
        width: 6%
    }
}

@media (max-width: 350px) {
    .rounded-list {
        width: 100%;
        margin: 50px auto 0!important
    }
    .intro {
        line-height: 25px;
        font-size: 7vw
    }
    .client-list ul li {
        display: block
    }
    .pagination li.active:before {
        width: 7%
    }
    .t-nav .phone {
        font-size: 12px;
        margin-right: 0
    }
}

@media (min-width: 640px) {
    #trusted .container .row .col-md-3 {
        width: 16%;
        float: left
    }
    #trusted .container .row .col-md-3 h2 {
        font-size: 20px;
        padding: 30px 0;
    }
    #trusted .container .row .col-md-9 {
        width: 84%;
        float: left;
        padding: 0;
    }
    #trusted .container .row .col-md-9 .trusted-logos li {
        width: 24%;
        padding: 0 0 30px 0;
    }
    #trusted .container .row .col-md-9 .trusted-logos li img {
        max-width: 100%
    }
}
@media (max-width: 640px) {
    #trusted .container .row .col-md-9 .trusted-logos li {
        margin: 0 0 20px 0;
    }
}